@charset "utf-8";

/*キャッチ画像*/
#index_catch_img{
	vertical-align: top;
	margin-top: 43px;
}
#index_slider_frame{
	position:relative;
	z-index:2;
}
#imageRotator{
	padding-left: 8px;
}
#imageRotator img {
	position: absolute;
	z-index:1;
	margin-top: 218px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#index_slider_area{
}

/*h1*/
#index_h1{
	font-size:26px;
	font-weight:normal;
	line-height:44px;
	margin-top: 30px;
}
/*低価格セクション*/
.index_low_pirce_box{
	display:inline-block;
	vertical-align:top;	
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
.index_low_price_frame{
	position:relative;
	z-index:1;
	border-color:#2a81b6;
	border-style:solid;
	border-width:2px;
	border-radius:4px;	
}
.index_low_price_com{
	background-repeat:no-repeat;
	background-position:center;
	width:306px;
	height:115px;
	margin: 5px;
	border-radius: 5px;
	padding-top: 157px;
}
#index_low_price_content1{
	background-image:url(../img/index/low_price01.png);
}
#index_low_price_content2{
	background-image:url(../img/index/low_price02.png);
}
#index_low_price_content3{
	background-image:url(../img/index/low_price03.png);
}
#index_low_price_content4{
	background-image:url(../img/index/low_price04.png);
}
.index_low_price_strings{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	background-color:#FFF;
	opacity: 0.8;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	text-align: left;
	padding-left: 15px;
	padding-top: 8px;
	height: 93%;
}
.index_low_price_title{
	color:#2a81b6;
	font-weight:bold;	
	margin-bottom: 8px;
}
.index_low_price_price{
	color:#da473a;
	font-size:48px;
}
#index_type3{
	font-size:34px !important;
}

.btn_detail{
	position:relative;
	z-index:2;
	display:inline-block;
	width:286px;
	height:89px;
	background-image:url(../img/index/btn_detail.png);
	background-repeat:no-repeat;
	background-position:top;
	margin-top:-20px;
	background-color:#FFF;
}

.btn_detail:hover{
	opacity:1 !important;
}

/**業務実績**/
.index_blog_frame{
	border-color:#2a81b6;
	border-style:dotted;
	border-width:2px;
	border-radius:4px;
	text-align:left;
}
.index_blog_frame ul{
	background-color:#FFF;
	border-radius:4px;
	margin: 5px;
	padding-top: 8px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 4px;	
}
.index_blog_date{
	font-size:24px;
	font-weight:bold;
	margin-right:15px;
}
.index_blog_str{
	font-size:22px;
	display: inline-table;
	width: 430px;	
}
.index_blog_link{
	background-color:#2a81b6;
	border-radius: 12px;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 4px;
	margin-left: 20px;	
}
.index_blog_frame li{
	border-bottom-color:#2a81b6;
	border-bottom-style:dotted;
	border-bottom-width:2px;
	padding-bottom:8px;
}
.index_blog_last{
	border-bottom-width:0 !important;
}

/**クリーニングメニュー**/
#index_menu_list a{
	margin: 3px;
	display: inline-block;
}

/**ブログエリア**/
#index_banner_area a{
	margin: 3px;	
}

/**フッターナビ**/
#index_footer_navi{
	background-color:#5796c5;
	
}

#index_footer_navi ul{
	margin-top:-10px;
}

#index_footer_navi li{
	padding-left:35px;
	border-bottom-color: #79aacf;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-bottom: 7px;
	padding-top: 9px;
	padding-right: 20px;
}
#index_footer_navi a{
	background-image:url(../img/index/right_arrow.png);
	background-position:right center;
	background-repeat:no-repeat;
	display:inline-block;
	width:319px;
	color:#FFF;
	text-align:left;
	font-size:24px;
}
.index_fnavi_right{
	margin-left:-10px;
	border-left-color: #79aacf;
	border-left-style: solid;
	border-left-width: 2px;
}
.index_h2{
	margin-bottom:30px;
}


/**ビデオ**/
video {
    width: 100%;
    max-width: 480px;
}

/**追加**/
.index_flame_01 {
	font-weight: bolder;
	position: relative;
	padding: 0.6em;
	background: -webkit-repeating-linear-gradient(-45deg, #fae2dd, #fae2dd 4px,#fff2f0 3px, #fff2f0 8px);
	background: repeating-linear-gradient(-45deg, #fae2dd, #fae2dd 4px,#fff2f0 3px, #fff2f0 8px);
	border-radius: 7px;
}

.index_flame_01:after {
	position: absolute;
	content: '';
	top: 100%;
	border: 15px solid transparent;
	border-top: 15px solid #fae2dd;
	width: 0;
	height: 0;
}